Intrusion Prevention

Adobe.Reader.ToolButton.Memory.Corruption

Description

This indicates an attack attempt to exploit a Memory Corruption vulnerability in Adobe Acrobat and Reader.
The vulnerability is due to an error when the vulnerable software attempts to access an object that has been freed. An attacker can exploit this by sending a crafted PDF file and execute arbitrary code within the context of the application.

Affected Products

Adobe Systems Acrobat Reader 9.5.4 and prior
Adobe Systems Acrobat Reader X 10.1.6 and prior
Adobe Systems Acrobat Reader XI 11.0.02 and prior
Adobe Systems Acrobat 9.5.4 and prior
Adobe Systems Acrobat X 10.1.6 and prior
Adobe Systems Acrobat XI 11.0.02 and prior

Impact

System Compromise: Remote attackers can gain control of vulnerable systems.

Recommended Actions

Apply the most recent upgrade or patch from the vendor.
http://www.adobe.com/support/security/bulletins/apsb13-15.html

CVE References

CVE-2013-3346